@charset "UTF-8";

/* ================================================================================= */
/* Base CSS                                                                          */
/* ================================================================================= */



/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000;
	background-image: url(../img/bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	line-height: 1.5;
	min-width: 980px;
}
html , body.top {height:100%;}
body.top > #container {height:auto;}
.top #container {
	height:100%;/* for IE6 */
	min-height:100%;
}
#container {
	background-image: url(../img/bg_shadow.gif);
	background-position: center top;
	background-repeat: no-repeat;
}
a {
	color: #424242;
	text-decoration: none;
}
a:link {
	text-decoration: underline;
	color: #424242;
}
a:visited {
	text-decoration: underline;
	color: #666666;
}
a:hover,
a:focus,
a:active {
	color: #666666;
}
img {
	border: 0;
	vertical-align: middle;
}
iframe {
	border: 0px;
}


/***********************************************/
/* Common                                      */
/***********************************************/

.clear {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.center {
	text-align: center;
}
.f_right {
	float: right;
}
.noborder {
	border-style: none ! important;
}
.right {
	text-align: right;
}
.hide {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-image: none;
	visibility: hidden;
}
.red {
	color: #d41929 ! important;
}
.pdf {
	margin-left: 10px;
}


/***********************************************/
/* NaviSkip                                    */
/***********************************************/

/* invisible content */
#naviskip {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.currentTextHolder ,
.pp_play {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: none;
}


/***********************************************/
/* Header                                      */
/***********************************************/

#header {
	position: relative;
	margin: 0 auto;
	width: 980px;
	height: 138px;
	overflow: hidden;
}
.top #header {
	height: 340px;
}
#header #header_inner {
	position: relative;
	width: 978px;
	margin: 0 auto;
}
#header_inner h1 , 
#header_inner strong {
	margin-top: 8px;
	height: 92px;
	display: block;
}


/***********************************************/
/* Global Navigation                           */
/***********************************************/

#global-nav {
	height: 38px;
}
#global-nav h2 {
	height: 0;
	overflow: hidden;
}
#gnavi-inner {
	width: 978px;
	margin: 0 auto;
	overflow: hidden;
}
#global-nav ul li {
	height: 38px;
	float: left;
}


/***********************************************/
/* Main Area                                   */
/***********************************************/

#main {
	width: 980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.top #main {
	background-image: url(../img/bg_top.gif);
	background-repeat: repeat-y;
	width: 980px;
}
.cont #main {
	padding-bottom: 20px;
}


/***********************************************/
/* 3Column Layout                              */
/***********************************************/

#wrapper {
	text-align: left;
	width: 745px;
	float: left;
	overflow: hidden;
	background-image: url(../img/backimage.jpg);
	background-repeat: no-repeat;
	background-position: right bottom
}
.top #contents {
	float:right;
	width: 584px;
	overflow: hidden;
}
#related1 {
	float:left;
	width: 160px;
	overflow: hidden;
	margin-left: 1px;
}
#related2 {
	float:right;
	width: 234px;
	overflow: hidden;
	margin-left: 1px;
}


/***********************************************/
/* Main Column                                 */
/***********************************************/

#contents #maincolumn {
	width: 780px;
	float: right;
}
#maincolumn #maincolumn-inner {
	width: 720px;
	margin: 0 auto;
}
#maincolumn #maincolumn-inner {
	line-height: 180%;
}
#maincolumn-inner p strong {
	font-weight: bold;
}
#maincolumn-inner h2 {
	font-size: 150%;
	font-weight: bold;
	color: #ea2839;
	margin-bottom: 1em;
}
#maincolumn-inner .totop {
	text-align: right;
	margin-top: 20px;
}


/***********************************************/
/* Contents Area                               */
/***********************************************/

#contents {
}
.top #contents #contents_inner {
	width: 545px;
	overflow: hidden;
	margin: 15px 0 0 20px;
}
.cont #contents {
	width: 980px;
	margin: 0 auto;
	position: relative;
	padding-top: 20px;
}


/***********************************************/
/* Related1 Area (Left)                        */
/***********************************************/

.top #related1 li {
	list-style-type: none;
	margin-bottom: 2px;
}


/***********************************************/
/* Related2 Area (Right)                        */
/***********************************************/

.top #related2 ul {
	margin-left: 10px;
	width: 215px;
}
.top #related2 li {
	list-style-type: none;
	border-bottom: 1px solid #dedede;
	padding: 14px 0;
}
.top #related2 li strong {
	font-size: 14px;
	font-weight: bold;
	color: #007d28;
}
.top #related2 li .ico_morepdf img {
	margin: 10px 0 0 0;
}


/***********************************************/
/* TopPage                                     */
/***********************************************/

#topvisual {
}
#topvisual_inner {
	margin: 0 auto;
	position: relative;
	width: 978px;
	height: 200px;
	overflow: hidden;
}
.top #contents #contents_inner h2 {
	margin-bottom: 15px;
}
.top #contents #contents_inner p {
	margin: 0 10px;
}
#whatsnew ,
#focus {
	background-image: url(../img/bg_whatsnew.gif);
	background-repeat: no-repeat;
}
#whatsnew table ,
#focus table {
	width: 525px;
	margin-left: 9px;
	margin-bottom: 30px;
}
#whatsnew th {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	width: 62px;
	border-bottom: 1px dotted #999;
}
#whatsnew td {
	background-image: url(../img/bg_whatsnew_link.gif);
	background-position: left top;
	background-repeat: repeat-y;
	text-align: left;
	vertical-align: top;
	padding: 10px 10px 10px 5px;
	border-bottom: 1px dotted #999;
}
#whatsnew td span,
#whatsnew td a {
	padding-left: 20px;
	display: block;
}
#whatsnew td a {
	background-image: url(../img/ico_ya_whatsnew.gif);
	background-position: 0px 5px;
	background-repeat: no-repeat;
}
#focus th {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	width: 135px;
	border-bottom: 1px dotted #999;
}
#focus td {
	text-align: left;
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px dotted #999;
}
#focus td strong {
	font-weight: bold;
}


/***********************************************/
/* Local Navigation                            */
/***********************************************/

#contents #local-nav {
	width: 200px;
	float: left;
}
#local-nav h2 {
	margin-left: 10px;
}
#local-nav ul {
	margin-left: 10px;
	margin-bottom: 30px;
}
#local-nav ul li {
	background-image: url(../img/ico_ln.gif);
	background-position: 3px 10px;
	background-repeat: no-repeat;
	padding: 5px 5px 5px 15px ;
	border-bottom: 1px solid #ccc;
}
#local-nav ul li a {
	text-decoration: none;
	display: block;
}


/***********************************************/
/* Footer                                      */
/***********************************************/

#footer {
	background-image: url(../img/bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
	margin: 0 auto;
	clear: both;
	width: 980px;
}
#footer h2 {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#footer #footer-inner {
	color: #534126;
	background-color: #dcd8c7;
	margin: 2px auto 0 auto;
	position: relative;
	width: 978px;
}
#footer #footer-inner p {
	padding: 20px;
}
#footer #footer-inner p a.access {
	text-decoration: none;
	background-image: url(../img/ico_access.gif);
	background-position: 5px 50%;
	background-repeat: no-repeat;
	margin: 0 10px;
	padding: 2px 5px 2px 12px;
	border: 1px solid #958959;
}
#footer #footer-inner p strong {
	font-weight: bold;
}
#footer #footer-inner p.copyright {
	padding-top: 0px;
	padding-bottom: 30px;
}


/*
	background-color: red ! important;
*/
